Bug 704675 - Resume from suspend doesn't ask for password
Resume from suspend doesn't ask for password
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-screensaver (Show other bugs)
15
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ray Strode [halfline]
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-05-13 20:42 EDT by andreskru
Modified: 2012-08-07 14:22 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-08-07 14:22:51 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description andreskru 2011-05-13 20:42:18 EDT
Description of problem: When I resume from a suspend status gnome doesn't ask for a password and enter to the desktop, I have enable the block option in display settings


Version-Release number of selected component (if applicable): Fedora 15 Beta


How reproducible: Ever


Steps to Reproduce:
1. Suspend (shutting the lid)
2. Resume (open the lid)
3. Desktop appaer, no password needed
  
Actual results: No password needen


Expected results: Fedora would require password to resume


Additional info:
Comment 1 Fedora Admin XMLRPC Client 2011-06-21 11:56:32 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 2 Fedora Admin XMLRPC Client 2011-06-21 11:59:42 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 3 Johan Swensson 2011-07-20 08:09:54 EDT
What is the status on this? It is a really annoying bug.
Comment 4 andreskru 2011-07-20 11:06:40 EDT
(In reply to comment #3)
> What is the status on this? It is a really annoying bug.

Its happen to you too?
Comment 5 Johan Swensson 2011-07-20 11:10:22 EDT
(In reply to comment #4)
> (In reply to comment #3)
> > What is the status on this? It is a really annoying bug.
> 
> Its happen to you too?

Yes, but I'm running F15 and not beta.
Comment 6 Samuel Sieb 2011-11-29 00:26:38 EST
I see this in F16 only if I select suspend from the user menu.  If I use the hotkey or have it suspend when I close the lid, I get the unlock screen.  But if I suspend from the menu, it just comes right back to the desktop.
Comment 7 Fedora End Of Life 2012-08-07 14:22:53 EDT
This message is a notice that Fedora 15 is now at end of life. Fedora
has stopped maintaining and issuing updates for Fedora 15. It is
Fedora's policy to close all bug reports from releases that are no
longer maintained. At this time, all open bugs with a Fedora 'version'
of '15' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that
we were unable to fix it before Fedora 15 reached end of life. If you
would still like to see this bug fixed and are able to reproduce it
against a later version of Fedora, you are encouraged to click on
"Clone This Bug" (top right of this page) and open it against that
version of Fedora.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

The process we are following is described here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Note You need to log in before you can comment on or make changes to this bug.